@font-face {
  font-family: 'Nekst-Light';
  src: local("Nekst-Light.ttf"), local("Nekst-Light"), url("../fonts/Nekst-Light.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Thin';
  src: local("Nekst-Thin.ttf"), local("Nekst-Thin"), url("../fonts/Nekst-Thin.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Regular';
  src: local("Nekst-Regular.ttf"), local("Nekst-Regular.ttf"), url("../fonts/Nekst-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-SemiBold';
  src: local("Nekst-SemiBold.ttf"), local("Nekst-SemiBold"), url("../fonts/Nekst-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Medium';
  src: local("Nekst-Medium.ttf"), local("Nekst-Medium"), url("../fonts/Nekst-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Bold';
  src: local("Nekst-Bold.ttf"), local("Nekst-Bold"), url("../fonts/Nekst-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Black';
  src: local("Nekst-Black.ttf"), local("Nekst-Black"), url("../fonts/Nekst-Black.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
/* line 60, ../sass/all/base.scss */
.mr-top-0 {
  margin-top: 0 !important;
}

/* line 64, ../sass/all/base.scss */
.mr-top-10 {
  margin-top: 10px !important;
}

/* line 68, ../sass/all/base.scss */
.mr-top-20 {
  margin-top: 20px !important;
}

/* line 72, ../sass/all/base.scss */
.mr-top-30 {
  margin-top: 30px !important;
}

/* line 76, ../sass/all/base.scss */
.mr-top-40 {
  margin-top: 40px !important;
}

/* line 80, ../sass/all/base.scss */
.mr-top-50 {
  margin-top: 50px !important;
}

/* line 84, ../sass/all/base.scss */
.mr-bot-0 {
  margin-bottom: 0 !important;
}

/* line 88, ../sass/all/base.scss */
.mr-bot-10 {
  margin-bottom: 10px !important;
}

/* line 92, ../sass/all/base.scss */
.mr-bot-20 {
  margin-bottom: 20px !important;
}

/* line 96, ../sass/all/base.scss */
.mr-bot-30 {
  margin-bottom: 30px !important;
}

/* line 100, ../sass/all/base.scss */
.mr-bot-40 {
  margin-bottom: 40px !important;
}

/* line 104, ../sass/all/base.scss */
.mr-bot-50 {
  margin-bottom: 50px !important;
}

/* line 111, ../sass/all/base.scss */
.pd-top-0 {
  padding-top: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.pd-top-10 {
  padding-top: 10px !important;
}

/* line 119, ../sass/all/base.scss */
.pd-top-20 {
  padding-top: 20px !important;
}

/* line 123, ../sass/all/base.scss */
.pd-top-30 {
  padding-top: 30px !important;
}

/* line 127, ../sass/all/base.scss */
.pd-top-40 {
  padding-top: 40px !important;
}

/* line 131, ../sass/all/base.scss */
.pd-top-50 {
  padding-top: 50px !important;
}

/* line 135, ../sass/all/base.scss */
.pd-bot-0 {
  padding-bottom: 0 !important;
}

/* line 139, ../sass/all/base.scss */
.pd-bot-10 {
  padding-bottom: 10px !important;
}

/* line 143, ../sass/all/base.scss */
.pd-bot-20 {
  padding-bottom: 20px !important;
}

/* line 147, ../sass/all/base.scss */
.pd-bot-30 {
  padding-bottom: 30px !important;
}

/* line 151, ../sass/all/base.scss */
.pd-bot-40 {
  padding-bottom: 40px !important;
}

/* line 155, ../sass/all/base.scss */
.pd-bot-50 {
  padding-bottom: 50px !important;
}

/* line 161, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase;
}

/* line 165, ../sass/all/base.scss */
.tac {
  text-align: center;
}

/* line 169, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 173, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 178, ../sass/all/base.scss */
.swiper-button-prev, .swiper-button-next {
  outline: none !important;
}
/* line 181, ../sass/all/base.scss */
.swiper-button-prev:after, .swiper-button-next:after {
  color: #000 !important;
  outline: none !important;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 198, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 209, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 220, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 13px !important;
  }

  /* line 225, ../sass/all/base.scss */
  .swiper-button-prev {
    left: 0 !important;
  }

  /* line 229, ../sass/all/base.scss */
  .swiper-button-next {
    right: 0 !important;
  }

  /* line 234, ../sass/all/base.scss */
  .mr-top-10 {
    margin-top: 7px !important;
  }

  /* line 238, ../sass/all/base.scss */
  .mr-top-20 {
    margin-top: 10px !important;
  }

  /* line 242, ../sass/all/base.scss */
  .mr-top-30 {
    margin-top: 15px !important;
  }

  /* line 246, ../sass/all/base.scss */
  .mr-top-40 {
    margin-top: 20px !important;
  }

  /* line 250, ../sass/all/base.scss */
  .mr-top-50 {
    margin-top: 30px !important;
  }

  /* line 254, ../sass/all/base.scss */
  .mr-bot-10 {
    margin-bottom: 7px !important;
  }

  /* line 258, ../sass/all/base.scss */
  .mr-bot-20 {
    margin-bottom: 10px !important;
  }

  /* line 262, ../sass/all/base.scss */
  .mr-bot-30 {
    margin-bottom: 15px !important;
  }

  /* line 266, ../sass/all/base.scss */
  .mr-bot-40 {
    margin-bottom: 20px !important;
  }

  /* line 270, ../sass/all/base.scss */
  .mr-bot-50 {
    margin-bottom: 30px !important;
  }

  /* line 276, ../sass/all/base.scss */
  .pd-top-10 {
    padding-top: 7px !important;
  }

  /* line 280, ../sass/all/base.scss */
  .pd-top-20 {
    padding-top: 10px !important;
  }

  /* line 284, ../sass/all/base.scss */
  .pd-top-30 {
    padding-top: 15px !important;
  }

  /* line 288, ../sass/all/base.scss */
  .pd-top-40 {
    padding-top: 20px !important;
  }

  /* line 292, ../sass/all/base.scss */
  .pd-top-50 {
    padding-top: 30px !important;
  }

  /* line 297, ../sass/all/base.scss */
  .pd-bot-10 {
    padding-bottom: 7px !important;
  }

  /* line 301, ../sass/all/base.scss */
  .pd-bot-20 {
    padding-bottom: 10px !important;
  }

  /* line 305, ../sass/all/base.scss */
  .pd-bot-30 {
    padding-bottom: 15px !important;
  }

  /* line 309, ../sass/all/base.scss */
  .pd-bot-40 {
    padding-bottom: 20px !important;
  }

  /* line 313, ../sass/all/base.scss */
  .pd-bot-50 {
    padding-bottom: 30px !important;
  }
}
/* line 1, ../sass/cabinet/cab-aut.scss */
.cab {
  position: relative;
  padding: var(--h200) 0;
  background-image: url(../img/treedex_site-bg-cabinet.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 10, ../sass/cabinet/cab-aut.scss */
.cab-wr {
  display: flex;
  flex-wrap: wrap;
}

/* line 15, ../sass/cabinet/cab-aut.scss */
.cab-left {
  width: 50%;
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 5%;
}
/* line 24, ../sass/cabinet/cab-aut.scss */
.cab-left .cab-left-img {
  display: block;
  max-width: 100%;
  max-height: 500px;
}

/* line 31, ../sass/cabinet/cab-aut.scss */
.cab-right {
  width: 50%;
  position: relative;
  box-sizing: border-box;
  padding: 4% 0% 5% 0%;
}

/* line 38, ../sass/cabinet/cab-aut.scss */
.cab-right-bg {
  padding: 20px 50px 40px;
  width: 100%;
  background-color: #000;
  border-radius: 20px;
  max-width: 560px;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 49, ../sass/cabinet/cab-aut.scss */
  .cab-left .cab-left-img {
    max-height: 400px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 57, ../sass/cabinet/cab-aut.scss */
  .cab-left {
    width: 30%;
    align-items: center;
  }

  /* line 62, ../sass/cabinet/cab-aut.scss */
  .cab-right {
    width: 70%;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 70, ../sass/cabinet/cab-aut.scss */
  .cab-left {
    width: 100%;
    order: 2;
  }

  /* line 75, ../sass/cabinet/cab-aut.scss */
  .cab-right {
    width: 100%;
    padding: 5% 0;
  }

  /* line 80, ../sass/cabinet/cab-aut.scss */
  .cab-right-bg {
    padding: 20px 20px;
  }
}
/* line 1, ../sass/cabinet/cab-profile.scss */
.acc {
  position: relative;
  margin-top: 20px;
  overflow: hidden;
}

/* line 7, ../sass/cabinet/cab-profile.scss */
.acc-wr {
  display: flex;
  flex-wrap: wrap;
  min-height: calc(100vh - 40px);
}

/* line 13, ../sass/cabinet/cab-profile.scss */
.acc-left {
  width: 350px;
  margin-left: -5px;
}
/* line 17, ../sass/cabinet/cab-profile.scss */
.acc-left .cab-form {
  margin-top: 200px;
}

/* line 22, ../sass/cabinet/cab-profile.scss */
.acc-profile {
  display: flex;
  flex-direction: column;
  padding: var(--h200) 30px;
  box-sizing: border-box;
  position: relative;
  background: #131313;
  height: 100%;
  border-radius: 10px;
}

/* line 34, ../sass/cabinet/cab-profile.scss */
.acc-title {
  font-size: var(--font-size-text);
  display: flex;
  margin-bottom: 35px;
  width: max-content;
  text-transform: initial;
  line-height: 1.5;
  color: #8a8a8a;
  align-items: center;
}
/* line 44, ../sass/cabinet/cab-profile.scss */
.acc-title svg {
  width: 25px;
  margin-right: 15px;
  fill: #8a8a8a;
}
/* line 49, ../sass/cabinet/cab-profile.scss */
.acc-title svg path {
  fill: #8a8a8a !important;
}
/* line 54, ../sass/cabinet/cab-profile.scss */
.acc-title.active {
  color: var(--color-blue-dark);
}
/* line 57, ../sass/cabinet/cab-profile.scss */
.acc-title.active svg {
  fill: var(--color-blue-dark);
}
/* line 60, ../sass/cabinet/cab-profile.scss */
.acc-title.active svg path {
  fill: var(--color-blue-dark) !important;
}

/* line 69, ../sass/cabinet/cab-profile.scss */
a.acc-title:hover {
  color: var(--color-blue-dark);
}
/* line 72, ../sass/cabinet/cab-profile.scss */
a.acc-title:hover svg {
  fill: var(--color-blue-dark);
}
/* line 75, ../sass/cabinet/cab-profile.scss */
a.acc-title:hover svg path {
  fill: var(--color-blue-dark) !important;
}

/* line 82, ../sass/cabinet/cab-profile.scss */
.acc-right {
  width: calc(100% - 350px);
  box-sizing: border-box;
  padding: var(--h200) 6%;
}
/* line 87, ../sass/cabinet/cab-profile.scss */
.acc-right .update, .acc-right p.error, .acc-right span.error {
  color: greenyellow;
  margin-bottom: 10px;
  font-size: 14px;
  display: block;
}
/* line 94, ../sass/cabinet/cab-profile.scss */
.acc-right p.error, .acc-right span.error {
  color: red;
}
/* line 98, ../sass/cabinet/cab-profile.scss */
.acc-right .help-block {
  color: var(--color-blue-ultra);
  font-size: 14px;
  margin-bottom: 10px;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 108, ../sass/cabinet/cab-profile.scss */
  .acc-left {
    width: 260px;
  }

  /* line 112, ../sass/cabinet/cab-profile.scss */
  .acc-profile {
    padding: var(--h200) 25px;
  }

  /* line 116, ../sass/cabinet/cab-profile.scss */
  .acc-title {
    margin-bottom: 30px;
  }

  /* line 120, ../sass/cabinet/cab-profile.scss */
  .acc-right {
    width: calc(100% - 260px);
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 126, ../sass/cabinet/cab-profile.scss */
  .acc {
    margin-top: 10px;
  }

  /* line 130, ../sass/cabinet/cab-profile.scss */
  .acc-wr {
    min-height: calc(100vh - 20px);
  }

  /* line 134, ../sass/cabinet/cab-profile.scss */
  .acc-left {
    width: 210px;
  }

  /* line 138, ../sass/cabinet/cab-profile.scss */
  .acc-profile {
    padding: var(--h200) 25px;
  }

  /* line 142, ../sass/cabinet/cab-profile.scss */
  .acc-title {
    margin-bottom: 25px;
  }

  /* line 146, ../sass/cabinet/cab-profile.scss */
  .acc-right {
    width: calc(100% - 210px);
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 152, ../sass/cabinet/cab-profile.scss */
  .acc {
    margin-top: 10px;
  }

  /* line 156, ../sass/cabinet/cab-profile.scss */
  .acc-wr {
    min-height: calc(100vh - 20px);
  }

  /* line 160, ../sass/cabinet/cab-profile.scss */
  .acc-left {
    width: 170px;
  }

  /* line 164, ../sass/cabinet/cab-profile.scss */
  .acc-profile {
    padding: var(--h200) 10px;
  }

  /* line 168, ../sass/cabinet/cab-profile.scss */
  .acc-title {
    margin-bottom: 20px;
  }

  /* line 172, ../sass/cabinet/cab-profile.scss */
  .acc-right {
    width: calc(100% - 170px);
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 179, ../sass/cabinet/cab-profile.scss */
  .acc {
    margin-top: 10px;
  }

  /* line 183, ../sass/cabinet/cab-profile.scss */
  .acc-wr {
    min-height: auto;
  }

  /* line 187, ../sass/cabinet/cab-profile.scss */
  .acc-left {
    width: calc(100% + 10px);
    margin-right: -5px;
    height: 100%;
  }

  /* line 193, ../sass/cabinet/cab-profile.scss */
  .acc-profile {
    padding: var(--h200) 10px 0;
  }

  /* line 197, ../sass/cabinet/cab-profile.scss */
  .acc-title {
    margin-bottom: 20px;
  }

  /* line 201, ../sass/cabinet/cab-profile.scss */
  .acc-right {
    width: 100%;
    padding: 50px 0;
  }
}
/* line 1, ../sass/cabinet/cab-cash-back.scss */
.cash-back-box {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 7, ../sass/cabinet/cab-cash-back.scss */
.cash-back-box .left {
  width: 45%;
}
/* line 11, ../sass/cabinet/cab-cash-back.scss */
.cash-back-box .right {
  width: 45%;
}
/* line 15, ../sass/cabinet/cab-cash-back.scss */
.cash-back-box .balance {
  font-size: 50px;
  font-weight: 900;
}

/* line 21, ../sass/cabinet/cab-cash-back.scss */
.cash-back-table {
  background: #131313;
  padding: 20px;
  border-radius: 15px;
  padding-bottom: 30px;
  margin-top: 30px;
}
/* line 28, ../sass/cabinet/cab-cash-back.scss */
.cash-back-table .row {
  width: 100%;
  border: 1px solid #fff;
  padding: 12px;
  margin-top: -1px;
}
/* line 34, ../sass/cabinet/cab-cash-back.scss */
.cash-back-table .row:first-child {
  border: none;
  padding: 0;
  padding-bottom: 5px;
}
/* line 40, ../sass/cabinet/cab-cash-back.scss */
.cash-back-table .row span {
  font-size: 14px;
}
/* line 44, ../sass/cabinet/cab-cash-back.scss */
.cash-back-table .row p {
  font-size: 16px;
}

/* line 50, ../sass/cabinet/cab-cash-back.scss */
.cash-back-link {
  background: #131313;
  padding: 20px;
  border-radius: 15px;
}
/* line 55, ../sass/cabinet/cab-cash-back.scss */
.cash-back-link p {
  font-size: 16px;
}
/* line 59, ../sass/cabinet/cab-cash-back.scss */
.cash-back-link .js-copy {
  width: 100%;
  background-color: #1b1b1b;
  border: 1px solid #Fff;
  color: var(--color-blue-dark);
  display: block;
  padding: 10px;
  border-radius: 10px;
  margin-top: 5px;
  background-image: url(../img/3671751_copy_icon2.svg);
  background-position: 98% center;
  background-repeat: no-repeat;
  background-size: 15px;
  cursor: pointer;
}
/* line 74, ../sass/cabinet/cab-cash-back.scss */
.cash-back-link .js-copy:hover {
  color: #32cd32;
  background-image: url(../img/3671751_copy_icon3.svg);
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 84, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .balance {
    font-size: 36px;
  }
  /* line 88, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .left {
    width: 100%;
  }
  /* line 92, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .right {
    width: 100%;
    margin-top: 30px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 102, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .balance {
    font-size: 36px;
  }
  /* line 106, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .left {
    width: 100%;
  }
  /* line 110, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .right {
    width: 100%;
    margin-top: 30px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 122, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .balance {
    font-size: 30px;
  }
  /* line 126, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .left {
    width: 100%;
  }
  /* line 130, ../sass/cabinet/cab-cash-back.scss */
  .cash-back-box .right {
    width: 100%;
    margin-top: 30px;
  }
}
/* line 12, ../sass/cabinet.scss */
.cab .i-mail {
  background: var(--color-blue-dark);
  padding: 3px 6px;
  color: #fff;
  font-weight: 600;
}

/* line 20, ../sass/cabinet.scss */
.cab-container {
  padding-right: calc((100% - 1800px) / 2);
  box-sizing: border-box;
  position: relative;
}

/* line 26, ../sass/cabinet.scss */
.cab-title {
  position: relative;
  font-weight: 700;
  font-size: 28px;
  line-height: 40px;
  color: var(--color-blue-dark);
}
/* line 33, ../sass/cabinet.scss */
.cab-title.white {
  color: #fff;
}

/* line 38, ../sass/cabinet.scss */
.cabinet-box-wr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 43, ../sass/cabinet.scss */
.cabinet-box-wr .cabinet-box {
  width: 48%;
}

/* line 48, ../sass/cabinet.scss */
.cabinet-box {
  background: #131313;
  padding: 30px;
  border-radius: 10px;
}

/* line 54, ../sass/cabinet.scss */
.cabinet-edit {
  text-transform: lowercase;
  display: flex;
  justify-content: flex-end;
  color: var(--color-blue-dark);
  margin-bottom: 10px;
  font-size: 14px;
}
/* line 64, ../sass/cabinet.scss */
.cabinet-edit a:hover {
  text-decoration: underline;
}

/* line 70, ../sass/cabinet.scss */
.cabinet-row {
  position: relative;
  display: flex;
  flex-direction: column;
}

/* line 76, ../sass/cabinet.scss */
.cabinet-box-row {
  padding: 20px;
  background: #131313;
  border-radius: 10px;
  font-size: 20px;
  margin-bottom: 32px;
}
/* line 83, ../sass/cabinet.scss */
.cabinet-box-row:last-child {
  margin-bottom: 0;
}
/* line 87, ../sass/cabinet.scss */
.cabinet-box-row strong {
  color: #8a8a8a;
  display: block;
  margin-bottom: 3px;
  font-size: .8em;
}

/* line 96, ../sass/cabinet.scss */
.cab-form {
  position: relative;
}
/* line 99, ../sass/cabinet.scss */
.cab-form .form-group {
  margin-top: 8px;
  margin-bottom: 24px;
}
/* line 103, ../sass/cabinet.scss */
.cab-form .form-group:last-child {
  margin-bottom: 0;
}
/* line 107, ../sass/cabinet.scss */
.cab-form .form-group label {
  font-weight: 700;
  display: block;
  /* margin-bottom: 15px; */
  color: #fff;
  font-size: 16px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  /* color: #151515; */
  padding-top: 2px;
  padding-bottom: 8px;
}
/* line 121, ../sass/cabinet.scss */
.cab-form .form-group small {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #b7b7b7;
  display: block;
}
/* line 129, ../sass/cabinet.scss */
.cab-form .form-group .form-control {
  background: #101010;
  border: 1px solid var(--color-blue-dark);
  color: #fff;
  padding: 10px 20px 20px;
  font-size: 24px;
  width: 100%;
  outline: none;
  transition: border-color .43s;
  padding: 8px 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.5px;
  border-radius: 4px;
}
/* line 145, ../sass/cabinet.scss */
.cab-form .form-group .form-control:focus, .cab-form .form-group .form-control:hover {
  border-color: var(--color-blue-ultra);
}
/* line 149, ../sass/cabinet.scss */
.cab-form .form-group .form-control::placeholder {
  color: #fff;
  font-size: 16px;
}
/* line 154, ../sass/cabinet.scss */
.cab-form .form-group .form-control option {
  color: #fff;
}
/* line 160, ../sass/cabinet.scss */
.cab-form .error {
  color: red;
  font-size: 11px;
}
/* line 165, ../sass/cabinet.scss */
.cab-form .form-check {
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}
/* line 170, ../sass/cabinet.scss */
.cab-form .form-check input {
  width: 20px;
  height: 20px;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  margin-right: 10px;
  -webkit-appearance: auto;
}
/* line 178, ../sass/cabinet.scss */
.cab-form .form-check input:checked {
  background-color: #000;
  border-color: #000;
}
/* line 185, ../sass/cabinet.scss */
.cab-form .form-check-text {
  width: calc(100% - 30px);
  font-size: 14px;
  color: #a7a7a7;
}
/* line 190, ../sass/cabinet.scss */
.cab-form .form-check-text a {
  color: #9393ff;
}

/* line 196, ../sass/cabinet.scss */
.cab-btn {
  height: 50px;
  line-height: 48px;
  box-sizing: border-box;
  font-size: 13px !important;
  font-weight: 500;
  padding: 0;
  background-color: var(--color-blue-dark);
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  border-radius: 10px;
  padding: 0 40px;
  cursor: pointer;
  color: #000;
}
/* line 215, ../sass/cabinet.scss */
.cab-btn:hover {
  color: #fff;
  background-color: #000;
}

/* line 221, ../sass/cabinet.scss */
.cab-form-link {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}

/* line 227, ../sass/cabinet.scss */
.cab-link {
  color: var(--color-blue-dark);
  font-size: 14px;
  margin-right: 30px;
  height: 30px;
  position: relative;
}
/* line 234, ../sass/cabinet.scss */
.cab-link:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 1px;
  background-color: var(--color-blue-dark);
  transition: width .2s ease-in;
  z-index: 2;
}
/* line 248, ../sass/cabinet.scss */
.cab-link:hover:after {
  width: 80%;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 260, ../sass/cabinet.scss */
  .cab-title {
    font-size: 32px;
    margin-bottom: 20px;
  }

  /* line 267, ../sass/cabinet.scss */
  .cabinet-box-wr .cabinet-box {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 276, ../sass/cabinet.scss */
  .cab-title {
    font-size: 28px;
    margin-bottom: 20px;
  }

  /* line 283, ../sass/cabinet.scss */
  .cabinet-box-wr .cabinet-box {
    width: 100%;
    margin-bottom: 20px;
  }

  /* line 289, ../sass/cabinet.scss */
  .cabinet-box-row {
    padding: 16px;
    font-size: 17px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 299, ../sass/cabinet.scss */
  .cab-title {
    font-size: 26px;
    margin-bottom: 18px;
  }

  /* line 306, ../sass/cabinet.scss */
  .cabinet-box-wr .cabinet-box {
    width: 100%;
    margin-bottom: 20px;
  }

  /* line 312, ../sass/cabinet.scss */
  .cabinet-box-row {
    padding: 16px;
    font-size: 17px;
  }

  /* line 320, ../sass/cabinet.scss */
  .cab .btn {
    height: 56px;
    display: flex;
    justify-content: center;
    border-radius: 56px;
    overflow: hidden;
  }
}
